id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.management_portal.global_notification.v1.0
language: sv-SE
content:
  managed-by-external-system.message: Klienten hanteras av ett externt provisioneringssystem.
  admin-inheritance-disabled.message: Ditt konto har begränsad åtkomst till den här klienten eftersom administratörsarvet är inaktiverat.
  branding-preview.message: Det här är förhandsgranskningsläget för profilering. Det visar hur gränssnittet kommer att se ut för dina underordnade klienter. Profileringen kommer inte att tillämpas förrän du klickar på ”Klar” på sidan ”Välj färgschema”.
  account-not-activated.message: Kontrollera din inkorg för att aktivera ditt konto. <placeholder>Skicka om aktiverings-e-post</placeholder>
  limited-access.message: Ditt konto har begränsad åtkomst till tjänsten. Du kan hantera profileringsalternativen, SMTP-inställningarna, platserna och lagringarna.
  read-only-access.message: Ditt konto har skrivskyddad åtkomst till tjänsten.
  mfa.message: Tvåfaktorsautentisering är inaktiverad för organisationen. Av dataskyddskäl rekommenderas att du aktiverar den här inställningen. Gå till Inställningar > dataskydd och aktivera det.
